@font-face {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.OTF");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0011.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.__Autor-Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:14px;
	margin-left:71px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Biblio {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.__CAPITOL_NUMAR {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.556;
	margin-bottom:62px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.__CAPITOL_TITLU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Capitol-subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.125;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Corp-Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.__Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.__Figura {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.567;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:0;
	margin-left:57px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Separator {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Subtitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.154;
	margin-bottom:16px;
	margin-left:0;
	margin-right:0;
	margin-top:24px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Subtitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.25;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:19px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Text-raster {
	-epub-text-align-last:left;
	background-color:#dcddde;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Titlu-raster {
	-epub-hyphens:none;
	background-color:#dcddde;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:3px;
	margin-left:6px;
	margin-right:6px;
	margin-top:20px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.__bullets, p.__bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__BoldItalic {
	font-style:italic;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Superscript {
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
p.ParaOverride-1 {
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	margin-top:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	margin-top:11px;
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-9 {
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-10 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-11 {
	margin-top:20px;
}
p.ParaOverride-12 {
	margin-top:0px;
}
p.ParaOverride-13 {
	margin-bottom:14px;
	margin-top:20px;
}
p.ParaOverride-14 {
	margin-top:14px;
}
p.ParaOverride-15 {
	margin-left:6px;
}
p.ParaOverride-16 {
	margin-left:57px;
	margin-right:14px;
	text-indent:0px;
}
li.ParaOverride-17 {
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-18 {
	font-size:1em;
	margin-left:15px;
	margin-right:14px;
	text-indent:0px;
}
p.ParaOverride-19 {
	font-size:1em;
	margin-left:29px;
	margin-right:14px;
	text-indent:0px;
}
li.ParaOverride-20 {
	margin-bottom:0px;
	text-indent:0px;
}
p.ParaOverride-21 {
	margin-top:9px;
}
p.ParaOverride-22 {
	margin-top:6px;
}
p.ParaOverride-23 {
	margin-bottom:6px;
}
p.ParaOverride-24 {
	margin-bottom:0px;
}
p.ParaOverride-25 {
	margin-bottom:11px;
	margin-top:26px;
}
p.ParaOverride-26 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-27 {
	margin-top:11px;
}
li.ParaOverride-28 {
	margin-bottom:6px;
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-top:3px;
}
p.ParaOverride-30 {
	margin-right:9px;
}
p.ParaOverride-31 {
	margin-bottom:9px;
}
p.ParaOverride-32 {
	margin-left:28px;
	margin-right:14px;
	text-indent:0px;
}
p.ParaOverride-33 {
	margin-bottom:3px;
	margin-left:14px;
	margin-right:14px;
	margin-top:9px;
}
p.ParaOverride-34 {
	margin-right:14px;
}
p.ParaOverride-35 {
	margin-left:14px;
	margin-right:14px;
	text-indent:0px;
}
p.ParaOverride-36 {
	margin-top:26px;
}
p.ParaOverride-37 {
	margin-bottom:3px;
}
li.ParaOverride-38 {
	margin-top:6px;
	text-indent:0px;
}
li.ParaOverride-39 {
	margin-bottom:11px;
	text-indent:0px;
}
li.ParaOverride-40 {
	margin-bottom:11px;
	margin-top:11px;
	text-indent:0px;
}
li.ParaOverride-41 {
	margin-bottom:11px;
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-42 {
	background-color:#dcddde;
}
p.ParaOverride-43 {
	margin-top:31px;
}
p.ParaOverride-44 {
	margin-bottom:11px;
}
p.ParaOverride-45 {
	margin-bottom:11px;
	margin-top:20px;
}
p.ParaOverride-46 {
	-epub-hyphens:none;
}
p.ParaOverride-47 {
	margin-bottom:14px;
	margin-top:23px;
}
p.ParaOverride-48 {
	margin-bottom:14px;
	margin-top:17px;
}
li.ParaOverride-49 {
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-50 {
	margin-bottom:14px;
	margin-top:0px;
}
p.ParaOverride-51 {
	margin-bottom:14px;
}
p.ParaOverride-52 {
	margin-bottom:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-53 {
	font-size:1em;
	margin-left:15px;
	text-indent:0px;
}
p.ParaOverride-54 {
	margin-bottom:9px;
	margin-top:20px;
}
p.ParaOverride-55 {
	text-indent:0px;
}
li.ParaOverride-56 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-57 {
	margin-left:14px;
	text-align:center;
}
li.ParaOverride-58 {
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-59 {
	margin-bottom:11px;
	margin-top:23px;
}
p.ParaOverride-60 {
	margin-bottom:9px;
	margin-top:11px;
}
p.ParaOverride-61 {
	font-size:1em;
	list-style-type:none;
	margin-left:29px;
}
p.ParaOverride-62 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-63 {
	margin-top:17px;
}
p.ParaOverride-64 {
	margin-bottom:6px;
	margin-top:14px;
}
p.ParaOverride-65 {
	margin-top:28px;
}
p.ParaOverride-66 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-67 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-68 {
	margin-bottom:6px;
	margin-top:26px;
}
li.ParaOverride-69 {
	margin-top:3px;
	text-indent:0px;
}
li.ParaOverride-70 {
	margin-bottom:6px;
	text-indent:0px;
}
p.ParaOverride-71 {
	margin-top:23px;
}
p.ParaOverride-72 {
	margin-bottom:6px;
	margin-top:9px;
}
p.ParaOverride-73 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-74 {
	margin-bottom:6px;
	margin-left:6px;
	margin-top:0px;
}
span.CharOverride-1 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.646em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.818em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Palatino Linotype";
}
span.CharOverride-10 {
	font-family:"NeueSans Pro Normal";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Palatino Linotype";
	font-size:0.818em;
}
span.CharOverride-12 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-17 {
	font-family:"Palatino Linotype";
	text-decoration:line-through;
}
span.CharOverride-18 {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-size:0.818em;
}
span.CharOverride-21 {
	font-family:Wingdings;
	font-size:0.818em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Palatino Linotype";
	font-size:1.091em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Palatino Linotype";
}
span._idGenCharOverride-2 {
	font-size:75%;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:581px;
	width:411px;
}
#_idContainer003 {
	display:inline-block;
	height:423px;
	width:309px;
}
#_idContainer004 {
	display:inline-block;
	height:126px;
	width:291px;
}
#_idContainer005 {
	height:74.44px;
	left:0px;
	position:relative;
	top:0px;
	width:142.84px;
	z-index:0;
}
#_idContainer006 {
	height:13.72px;
	left:1px;
	overflow:hidden;
	position:relative;
	top:0px;
	width:140.77px;
	z-index:1;
}
#_idContainer007 {
	display:inline-block;
	height:88px;
	position:relative;
	width:143px;
}
#_idContainer008 {
	display:inline-block;
	height:166px;
	width:308px;
}
#_idContainer009, #_idContainer011, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer019, #_idContainer021, #_idContainer023, #_idContainer024, #_idContainer026, #_idContainer028, #_idContainer033, #_idContainer035, #_idContainer037, #_idContainer038 {
	display:inline-block;
	padding:5.67px 5.67px 5.67px 5.67px;
	width:293px;
}
#_idContainer010 {
	display:inline-block;
	height:137px;
	width:247px;
}
#_idContainer012 {
	display:inline-block;
	height:312px;
	width:348px;
}
#_idContainer013 {
	display:inline-block;
	padding:5.67px 5.67px 5.67px 5.67px;
	width:278px;
}
#_idContainer018 {
	display:inline-block;
	height:146px;
	width:141px;
}
#_idContainer020 {
	display:inline-block;
	height:126px;
	width:219px;
}
#_idContainer022 {
	display:inline-block;
	height:174px;
	width:163px;
}
#_idContainer025 {
	display:inline-block;
	height:100px;
	width:264px;
}
#_idContainer027 {
	display:inline-block;
	height:365px;
	width:296px;
}
#_idContainer029 {
	display:inline-block;
	height:430px;
	width:309px;
}
#_idContainer030 {
	display:inline-block;
	height:418px;
	width:341px;
}
#_idContainer031 {
	display:inline-block;
	height:146px;
	width:357px;
}
#_idContainer032 {
	display:inline-block;
	height:166px;
	width:229px;
}
#_idContainer034 {
	display:inline-block;
	height:418px;
	width:338px;
}
#_idContainer036 {
	display:inline-block;
	height:425px;
	width:341px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:150px;
	width:347px;
}
img._idGenObjectAttribute-3 {
	height:100px;
	width:192px;
}
img._idGenObjectAttribute-4 {
	height:200px;
	width:371px;
}
img._idGenObjectAttribute-5 {
	height:175px;
	width:316px;
}
img._idGenObjectAttribute-6 {
	height:449px;
	width:500px;
}
img._idGenObjectAttribute-7 {
	height:150px;
	width:155px;
}
img._idGenObjectAttribute-8 {
	height:172px;
	width:300px;
}
img._idGenObjectAttribute-9 {
	height:213px;
	width:200px;
}
img._idGenObjectAttribute-10 {
	height:131px;
	width:350px;
}
img._idGenObjectAttribute-11 {
	height:475px;
	width:385px;
}
img._idGenObjectAttribute-12 {
	height:400px;
	width:288px;
}
img._idGenObjectAttribute-13 {
	height:450px;
	width:367px;
}
img._idGenObjectAttribute-14 {
	height:205px;
	width:500px;
}
img._idGenObjectAttribute-15 {
	height:217px;
	width:300px;
}
img._idGenObjectAttribute-16 {
	height:450px;
	width:360px;
}
div._idGenObjectStyleOverride-1 {
	background-color:#ffffff;
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ffffff;
	border-color:#000000;
	border-width:1px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:left;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
